<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        /*TAG*/
        h1 {
            color: darkred;
        }

        /*KLASA*/
        .heading {
            color: darkgreen;
        }
    </style>
    <link rel="stylesheet" href="style.css">
</head>
<body>

<!--NIEPOLECANY sposób-->
<!--<h1
    class="heading"
    style="color: rebeccapurple;
    font-size: 100px"
>Hello World!!!</h1>-->

<h1 class="heading">Hello World!!!</h1>
<img id="img1-tulip" src="assets/tulip.jpg" alt="Tulip on blueviolet color">
</body>
</html>